/*COLOR SCHEME*/
/*===============================
=            General            =
===============================*/
/*----------  Buttons  ----------*/
/*----------  3 PRODUCT CONTAINERS  ----------*/
/*----------  Billede m. tekst (3 kolonner)  ----------*/
/*----------  Header billede  ----------*/
/*----------  Menu  ----------*/
/*----------  Små billeder m. underoverskrift (6 kolonner)  ----------*/
.btn {
  background-color: #999;
  color: #fefefe;
  padding: 8px 30px 4px;
  border-bottom: 4px Solid #999;
  transition: border-color 0.3s ease-in-out;
  -webkit-transition: border-color 0.3s ease-in-out;
  /*----------  Headings  ----------*/
}
.btn:hover {
  color: #fefefe;
  border-color: #fefefe;
}
.btn:visited {
  color: #fefefe;
}
h1, h2, h3 {
  margin-bottom: 10px;
  font-weight: 600;
  /*----------  Gallery  ----------*/
}
.featherlight-next span, .featherlight-previous span {
  color: #575756;
  /*==============================
=            Header            =
==============================*/
  /*----------  Navigation  ----------*/
}
.main-navigation .navigation-logo img {
  height: 80px;
}
.main-navigation .main-nav ul li a {
  line-height: 80px;
  padding-top: 10px;
}
.main-nav .menu-image-title-hide {
  width: 20px;
  padding: 2px !important;
  text-align: center;
  /*----------  Image header (frontpage) ----------*/
}
.hero {
  height: calc(70vh - 90px);
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.hero .heading-col {
  position: absolute;
  bottom: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  left: 0;
}
.hero .heading-col h1 {
  margin: 25px 0px;
}
.hero-slider {
  position: relative;
}
.hero-slider .slider .single-slide {
  height: calc(70vh - 90px);
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.hero-slider .slider .single-slide .heading-col {
  position: absolute;
  bottom: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  left: 0;
}
.hero-slider .slider .single-slide .heading-col h1 {
  margin: 25px 0px;
}
.hero-slider .slick-arrows .pp, .hero-slider .slick-arrows .nn {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fefefe;
  font-size: 50px;
  cursor: pointer;
}
.hero-slider .slick-arrows .pp:before, .hero-slider .slick-arrows .nn:before {
  display: block;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
}
.hero-slider .slick-arrows .pp {
  left: 0;
}
.hero-slider .slick-arrows .pp::before {
  left: 10px;
}
.hero-slider .slick-arrows .nn {
  right: 0;
}
.hero-slider .slick-arrows .nn::before {
  right: 10px;
}
.info-blocks {
  /*----------  Image header (subpages) ----------*/
}
.info-blocks .fp-box:nth-of-type(1) {
  background-color: #000;
}
.info-blocks .fp-box:nth-of-type(2) {
  background-color: #575756;
}
.info-blocks .fp-box:nth-of-type(3) {
  background-color: #c6c6c5;
}
.info-blocks .fp-box .box-container {
  display: inline-block;
  float: left;
  padding: 20px;
}
.info-blocks .fp-box .box-container .box-img, .info-blocks .fp-box .box-container .box-content {
  width: 50%;
  float: left;
}
.info-blocks .fp-box .box-container .box-content {
  color: #fefefe;
}
.info-blocks .fp-box .box-container .box-content h2 {
  margin-bottom: 5px;
}
.info-blocks .fp-box .box-container img {
  max-height: 190px;
}
.hero-sub {
  min-height: 350px;
  height: 50vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  /*==============================
=            Footer            =
==============================*/
}
.site-footer {
  position: relative;
  /*=======================================
=            Slideout banner            =
=======================================*/
}
.site-footer .inside-footer-widgets {
  padding-left: 40px;
  padding-right: 40px;
}
.site-footer .breaker {
  border-bottom: 1.5px Solid #fefefe;
  position: absolute;
  top: 110px;
  width: 100%;
}
.site-footer .footer-img {
  position: absolute;
}
.site-footer .footer-img.top-img {
  top: 0;
  right: 0;
}
.site-footer .footer-img.bottom-img {
  bottom: 50px;
  left: 0;
  z-index: 50;
}
.site-footer .footer-widgets {
  padding: 75px 40px 40px 40px;
}
.site-footer .footer-widgets #menu-footer-menu li::before {
  content: "- ";
  padding-right: 10px;
}
.site-footer .footer-widgets #menu-footer-menu a {
  color: #fefefe;
}
.site-footer .footer-widgets #menu-footer-menu a:hover {
  text-decoration: underline;
}
.site-footer .footer-widgets .footer-widget-4 img {
  width: 30px;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.site-footer .footer-widgets .footer-widget-4 br {
  display: none;
}
.site-footer .site-info {
  position: relative;
  z-index: 100;
}
.site-footer .site-info .site-info-img {
  height: 35px;
  margin-bottom: -12px;
  padding-left: 15px;
}
#slideout-banner {
  display: none;
  position: fixed;
  right: 0;
  top: 35%;
  background-color: #c6c6c5;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
  max-width: 100%;
  width: 250px;
  -webkit-box-shadow: 0px 0px 24px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 24px -5px rgba(0, 0, 0, 0.5);
}
#slideout-banner p {
  margin-bottom: 1em;
}
#slideout-banner .textbox {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 5px 10px;
  border: 2px solid #000;
  background-color: #fefefe;
}
#slideout-banner .textbox > *:last-child {
  margin-bottom: 0px;
}
#slideout-banner.slide-in {
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  -webkit-animation: SlideInBanner 1s ease-out;
  /* IE 10+, Fx 29+ */
  animation: SlideInBanner 1s ease-out;
  /* Safari 4.0 - 8.0 */
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  /* Safari 4.0 - 8.0 */
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
#slideout-banner.slide-out {
  -webkit-transform: translateX(100%) !important;
  transform: translateX(100%) !important;
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
}
#slideout-banner .slideout-inner {
  padding: 5px 20px 20px 20px;
  font-size: 14px;
}
#slideout-banner .close-btn {
  padding-left: 10px;
  padding-top: 10px;
  cursor: pointer;
  width: 15px;
}
#slideout-banner h3 {
  text-align: center;
  margin-bottom: 0.5em;
}
@-webkit-keyframes SlideInBanner {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@keyframes SlideInBanner {
  /*------------ RESPONSIVE ------------*/
  /*-Desktop (iMac) 1450px-*/
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@media screen and (max-width: 1450px) {
  /*-Desktop (Macbook) 1200px-*/  .info-blocks {
    /*----------  FOOTER  ----------*/
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img {
    width: 40%;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-content {
    width: 60%;
    margin-bottom: 10px;
  }
  .site-footer .footer-img {
    display: none;
  }
}
@media screen and (max-width: 1200px) {
  /*-Desktop (Macbook) 1050px-*/  .info-blocks .col-sm-4.fp-box .box-container {
    display: block;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img {
    width: 100%;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img img {
    width: 100%;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-content {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
}
@media screen and (max-width: 1050px) {
  /*-Tablet (Orientation: landscape) 1024px-*/}
@media screen and (max-width: 1024px) {
  /*-extra breakpointpx 897px-*/  .hero {
    height: 700px;
    /*----------  Subheader billeder  ----------*/
  }
  .hero-sub {
    height: 350px;
    /*----------   Tekstboks på baggrundsbillede  ----------*/
  }
  .flexible-inner-section.col-1-background-text .outer-bg .content-col .btn {
    margin: 5px 10px;
    /*----------  Footer  ----------*/
  }
  .site-footer .breaker {
    display: none;
  }
  .site-footer .footer-widgets .widget-title {
    border-bottom: 1px solid;
  }
}
@media screen and (max-width: 897px) {
  /*-Tablet (Orientation: portrait) 768px-*/  .main-navigation .main-nav ul li a, .main-navigation .mobile-bar-items a, .menu-toggle {
    padding-left: 8px;
    padding-right: 6px;
  }
}
@media screen and (max-width: 768px) {
  /*-Smartphone (New Breakpoint) 767px-*/  .main-navigation .main-nav ul li a {
    line-height: 35px;
    /*----------  Mobil Menu  ----------*/
  }
  #menu-item-166, #menu-item-167, #menu-item-168 {
    display: inline-block !important;
    float: left;
    clear: none;
    margin-left: 5px;
    margin-bottom: 10px;
  }
  .menu-toggle {
    margin-top: 10px;
    /*----------  Tekstboks på baggrundsbillede  ----------*/
  }
  .flexible-inner-section.col-1-background-text {
    /*----------  Tekst + billede (2 kolonner)  ----------*/
  }
  .flexible-inner-section.col-1-background-text .outer-bg {
    padding: 100px;
  }
  .flexible-field-wrapper .flexible-inner-section .content-col td, .flexible-field-wrapper .flexible-inner-section .content-col th {
    padding: 2px 5px 2px 2px;
  }
  .col-sm-6.image-col {
    /*----------  Ikon m. tekst (5 kolonner)   ----------*/
  }
  .col-sm-6.image-col img {
    margin-top: 50px;
  }
  .flexible-inner-section.col-5-tick-blocks {
    /*----------  Små billeder m. underoverskrift (6 kolonner)  ----------*/
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
    width: calc(90% / 2);
  }
  .flexible-inner-section.col-6-img-blocks {
    /*----------   Reference logoer m. links  ----------*/
  }
  .flexible-inner-section.col-6-img-blocks .icon-container .icon-block {
    width: calc(90% / 3);
  }
  .flexible-inner-section.col-1-reference {
    /*----------  Flexible content  ----------*/
  }
  .flexible-inner-section.col-3-info-blocks .grid-container {
    padding-top: 0px;
    padding-bottom: 0px;
    /*----------  Billede m. tekst (3 kolonner)  ----------*/
  }
  .info-blocks .col-sm-4.fp-box .box-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img {
    width: 35%;
    margin-right: 15px;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img img {
    width: 100%;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-content {
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  /*-Smartphone (Samsung S6: landscape) 640px-*/  .flexible-inner-section.bbh-inner-section.col-2-text-text h3 {
    margin-top: 25px;
  }
  .col-sm-12.heading-col {
    width: 100%;
  }
  .flexible-inner-section.col-1-employee .employee {
    margin-top: 2em;
  }
}
@media screen and (max-width: 640px) {
  /*-Smartphone (iPhone 4: landscape) 480px-*/  .hero {
    height: 400px;
    /*----------  Logo  ----------*/
  }
  .main-navigation .navigation-logo img {
    height: auto;
    max-width: 150px;
    /*----------  Image header (frontpage)  ----------*/
  }
  h1 {
    font-size: 23px;
    /*----------  Image header (subpages)  ----------*/
  }
  .hero-sub {
    margin-bottom: 0px;
    /*----------  Footer  ----------*/
  }
  .site-footer {
    /*----------  Ikon m. tekst (5 kolonner)   ----------*/
  }
  .site-footer .footer-widgets .inside-footer-widgets {
    padding-left: 20px;
    padding-right: 20px;
  }
  .flexible-inner-section.col-5-tick-blocks {
    /*----------  Tekst + Tekst (2 kolonner)  ----------*/
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
    width: calc(100% / 2);
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text {
    /*----------  Reference logoer m. links  ----------*/
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col {
    margin-top: 20px;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td {
    padding: 0px 10px;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td ::-webkit-scrollbar {
    -webkit-appearance: none;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td ::-webkit-scrollbar:vertical {
    width: 12px;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td ::-webkit-scrollbar:horizontal {
    height: 12px;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td ::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #000;
  }
  .flexible-field-wrapper .flexible-inner-section.col-2-text-text .content-col table tbody td ::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff;
    scrollbar-face-color: ThreeDFace !important;
    scrollbar-shadow-color: ThreeDDarkShadow !important;
    scrollbar-highlight-color: ThreeDHighlight !important;
    scrollbar-3dlight-color: ThreeDLightShadow !important;
    scrollbar-darkshadow-color: ThreeDDarkShadow !important;
    scrollbar-track-color: Scrollbar !important;
    scrollbar-arrow-color: ButtonText !important;
  }
  .flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .logo-container .logo {
    width: calc(95% / 4);
  }
}
@media screen and (max-width: 480px) {
  /*-Smartphone (Samsung S6: portrait) 360px-*/  .flexible-inner-section {
    /*----------  3 PRODUCT CONTAINERS  ----------*/
  }
  .flexible-inner-section .grid-container {
    padding-right: 40px;
    padding-left: 40px;
  }
  .info-blocks {
    /*----------  Ikon m. tekst (5 kolonner)   ----------*/
  }
  .info-blocks .link-container {
    margin-bottom: 15px;
  }
  .flexible-inner-section.col-5-tick-blocks {
    /*----------  Oplysninger + medarbejder (3 kolonner)  ----------*/
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container {
    margin-left: 20px;
    margin-right: 20px;
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
    width: calc(100% / 1);
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block img {
    max-height: 35px;
  }
  .flexible-inner-section.col-1-employee {
    /*----------  Reference logoer m. links  ----------*/
  }
  .flexible-inner-section.col-1-employee .employee-container {
    width: 100% !important;
  }
  .flexible-inner-section.bbh-inner-section.col-1-reference {
    /*----------  Baggrundsbillede m. tekst + knapper  ----------*/
  }
  .flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg {
    padding: 40px 0px;
  }
  .flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .logo-container .logo {
    width: calc(95% / 3);
  }
  .flexible-inner-section.col-1-background-text .outer-bg {
    padding: 50px;
    /*----------  Små billeder m. underoverskrift (6 kolonner)  ----------*/
  }
  .flexible-inner-section.col-6-img-blocks {
    /*----------  Billede m. tekst (3 kolonner)  ----------*/
  }
  .flexible-inner-section.col-6-img-blocks .icon-container .icon-block {
    width: calc(90% / 2);
  }
  .info-blocks {
    /*----------  Produktgalleri m. overskrift  ----------*/
  }
  .info-blocks .col-sm-4.fp-box .box-container {
    display: block;
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-img {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  .info-blocks .col-sm-4.fp-box .box-container .box-content {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
  .flexible-inner-section {
    /*----------  Baggrundsbillede m. tekst + knapper  ----------*/
  }
  .flexible-inner-section.product-gallery .gallery-col a {
    width: calc(100% / 3);
  }
  .col-1-background-text .outer-bg {
    padding: 100px 30px;
    /*----------  Footer  ----------*/
  }
  .site-footer .footer-widgets {
    padding: 75px 20px 40px 20px;
  }
}
@media screen and (max-width: 360px) {
  /*-Smartphone (iphone 5: portrait) 320px-*/  .flexible-inner-section.col-6-img-blocks {
    /*----------  Ikon m. tekst (5 kolonner)   ----------*/
  }
  .flexible-inner-section.col-6-img-blocks .icon-container .icon-block {
    width: calc(90% / 2);
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container {
    padding-left: 10px;
    padding-right: 10px;
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
    width: calc(100% / 1);
    text-align: center;
  }
  .flexible-field-wrapper .flexible-inner-section:not(.breaker) {
    padding: 30px 0px;
  }
  .flexible-inner-section.col-1-background-text {
    /*----------  3 PRODUCT CONTAINERS  ----------*/
  }
  .flexible-inner-section.col-1-background-text .outer-bg {
    padding: 60px 10px;
  }
  .flexible-inner-section.col-3-info-blocks {
    /*----------  Tekst + Tekst (2 kolonner)  ----------*/
  }
  .flexible-inner-section.col-3-info-blocks .grid-container {
    padding-bottom: 0px;
  }
  .flexible-field-wrapper .flexible-inner-section .content-col table, .flexible-field-wrapper .flexible-inner-section .content-col td, .flexible-field-wrapper .flexible-inner-section .content-col th {
    font-size: 15px;
  }
  .flexible-field-wrapper.flexible-inner-section.content-col td {
    font-size: 13px;
    /*----------  Produktgalleri m. overskrift  ----------*/
  }
  .flexible-inner-section.product-gallery {
    /*----------  Reference logoer m. links  ----------*/
  }
  .flexible-inner-section.product-gallery .gallery-col a {
    width: calc(100% / 2);
  }
  .flexible-inner-section.col-1-reference .outer-bg {
    padding: 50px 0px;
  }
  .flexible-inner-section.col-1-reference .outer-bg .logo-container .logo {
    width: calc(95% / 2);
  }
}
@media screen and (max-width: 320px) {
  /*========================================
=                GDPR             =
========================================*/  .bbh-inner-section > .grid-container, .bbh-inner-section > .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
    /*----------  Ikon m. tekst (5 kolonner)  ----------*/
  }
  .flexible-inner-section.col-5-tick-blocks .tick-container .tick-block {
    width: calc(100% / 1);
    text-align: center;
  }
  .flexible-inner-section.bbh-inner-section.col-1-reference .outer-bg .logo-container .logo {
    width: calc(95% / 2);
    /*----------  Små billeder m. underoverskrift (6 kolonner)  ----------*/
  }
  .flexible-inner-section.col-6-img-blocks {
    /*----------   Reference logoer m. links  ----------*/
  }
  .flexible-inner-section.col-6-img-blocks .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .flexible-inner-section.col-1-reference .outer-bg {
    padding-left: 20px;
    padding-right: 20px;
  }
  .flexible-inner-section.col-1-background-text .outer-bg {
    padding: 0px;
  }
  .info-blocks .fp-box .box-container {
    display: inline-block;
  }
  .flexible-inner-section.col-1-background-text .outer-bg .content-col {
    margin-top: 40px;
  }
  .site-footer {
    /*----------  Baggrundsbillede m. tekst + knapper  ----------*/
  }
  .site-footer .footer-widgets {
    padding: 60px 10px 30px 10px;
  }
  .site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets {
    padding-left: 10px;
    padding-right: 10px;
  }
  .flexible-inner-section.col-1-background-text .outer-bg {
    padding: 30px 10px;
  }
}
#bbh_gdpr_cookie_modal .bbh-gdpr-modal-content h3, #bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content h2 {
  font-weight: 600 !important;
  font-size: 26px !important;
  text-transform: uppercase;
}
#bbh_gdpr_cookie_info_bar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  min-height: 100% !important;
  max-height: 100% !important;
  background-color: rgba(32, 32, 32, 0.75) !important;
  border-top: none;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container {
  padding: 10px 0 !important;
  margin: 0 auto;
  width: 600px;
  max-width: 95%;
  position: absolute;
  display: inline-block;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  box-sizing: border-box;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content {
  position: relative;
  box-sizing: border-box;
  flex-direction: column;
  background-color: #f1f1f1;
  padding: 40px !important;
  align-items: flex-start !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content img {
  width: 180px;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content h2 {
  margin-bottom: 15px !important;
  margin-top: 30px !important;
  letter-spacing: 1.5px;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content p {
  font-size: 15px !important;
  line-height: 1.4em !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-button-holder {
  width: 100%;
  clear: both;
  margin-top: 20px;
  padding-left: 0;
  padding-left: 0 !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-button-holder .mgbutton:hover {
  opacity: 0.75;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-button-holder button {
  margin: 0 !important;
  font-size: 17px !important;
  font-weight: 400 !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-button-holder button:hover {
  text-decoration: underline;
  border-bottom: 4px solid #fff;
  background-color: #fff;
}
#bbh_gdpr_cookie_info_bar.bbh-gdpr-info-bar-hidden {
  display: none;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-modal-close {
  position: absolute;
  text-decoration: none !important;
  top: 0px;
  right: -10px;
  display: block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 50%;
  background: transparent;
  padding: 0;
  z-index: 99;
  outline: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-modal-close i {
  display: block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 30px;
  color: #fff;
  border-radius: 50%;
  transition: all 0.3s ease;
}
#bbh_gdpr_cookie_info_bar .more-info {
  position: absolute;
  top: 45px;
  right: 45px;
}
#bbh_gdpr_cookie_info_bar .more-info span {
  font-size: 11px;
  color: #000;
}
#bbh_gdpr_cookie_info_bar .more-info span a {
  text-decoration: none !important;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-cookie-notice {
  padding-bottom: 10px;
}
#bbh_gdpr_cookie_info_bar .change-settings-button {
  text-decoration: underline;
  color: #000;
  width: 50%;
  text-align: center;
  font-size: 18px;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content a.mgbutton, #bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content button.mgbutton {
  border-radius: 0 !important;
  min-width: 50%;
  padding: 20px !important;
  float: right;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-info-bar-container .bbh-gdpr-info-bar-content .bbh-gdpr-button-holder {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  border-top: 0.5px solid #a79e94 !important;
}
#strict-necesarry-cookies .bbh-gdpr-status-bar {
  display: none;
}
#bbh_gdpr_cookie_info_bar .bbh-gdpr-company-logo-holder {
  background-color: black;
  padding: 20px 40px;
  margin-left: -40px;
  margin-right: -40px;
}
